From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 3 September 2011<P>

Ms. Love, about <a href="/blend/wv.cgi?id=2011.09.01.12.15.30221">Only Meant For You</a>:<BR>
<BR>
Nice poem! I really enjped reading it.<BR>
<BR>
ks
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 3 September 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.08.31.01.47.32724">For Rennie RIP</a>:<BR>
<BR>
B.K. very fitting tribute. The picture...was she the rock?<BR>
Sorry for your loss.<BR>
<BR>
ks
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 September 2011<P>

Thanks JustL and i'm just him; It's been too hot down here to even think much less write. Maybe when Fall gets here.<BR>
<BR>
Kindred Spirit; She was the rock that I leaned on. I guess we all have someone or even a few people like that in our lives if we are lucky. <BR>
<BR>
Push On Indeed!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1975">Jane Doe</a><BR>
Date: 3 September 2011<P>

help ... how do I post a pic to go with my work :( <BR>
<BR>
salamat po. (thank you from the Philippines)
<HR>